Subject: Re: [PATCH] [SCSI] ipr: Fix stack overflow in ipr_format_resource_path

From: Anton Blanchard <[email-masked]>
Date: Thu, 3 Jun 2010 14:20:19 +1000

Hi Wayne,

> We also saw a variation of this problem last week and I have an alternative
> patch that I'd prefer over this one.  I'll post the patch in a separate
> email.

Thanks. Can you get it into -stable too? As you can see users are hitting it.

Anton